Bug 217959 - [patch] mail/rainloop: Update to 1.11.0.203
Summary: [patch] mail/rainloop: Update to 1.11.0.203
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-03-20 17:07 UTC by Adam Weinberger
Modified: 2017-03-22 01:25 UTC (History)
1 user (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
1.11.0.203 (78.45 KB, patch)
2017-03-20 17:07 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2017-03-20 17:07:56 UTC
Created attachment 181008 [details]
1.11.0.203

The attached patch updates rainloop and rainloop-community to 1.11.0.203.
Comment 1 loic.blot 2017-03-21 21:35:36 UTC
Hi Adam,
thanks for the patch, i'm testing it
Comment 2 loic.blot 2017-03-21 21:42:40 UTC
Okay for me, it works perfect, please push it to ports :)
Thanks
Comment 3 commit-hook freebsd_committer 2017-03-22 01:25:29 UTC
A commit references this bug:

Author: adamw
Date: Wed Mar 22 01:24:39 UTC 2017
New revision: 436671
URL: https://svnweb.freebsd.org/changeset/ports/436671

Log:
  Update to 1.11.0.203.

  PR:		217959
  Approved by:	maintainer (loic blot unix-experience fr)

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 4 Adam Weinberger freebsd_committer 2017-03-22 01:25:53 UTC
Committed. Thanks!